> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Update classifications

> PUT /public/v1/projects/{projectId}/scenarios/{scenarioId}/classification/activity-code-types/{activityCodeTypeId}/activity-codes/{activityCodeId}



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **projectId** (integer(int64))

- **scenarioId** (integer(int64))

- **activityCodeTypeId** (integer(int64))

- **activityCodeId** (integer(int64))



### Body: application/json (array[integer(int64)])

array[integer(int64)]

## Responses
### 200
OK


[Powered by Bump.sh](https://bump.sh)
